- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z
- ~

### - o -

- ObjectNotInitialized() : mysqlpp::ObjectNotInitialized
- operator bool() : mysqlpp::String , mysqlpp::tiny_int< VT >
- operator const char *() : mysqlpp::String , mysqlpp::SQLTypeAdapter
- operator const void *() : mysqlpp::RefCountedPointer< T, Destroyer >
- operator Date() : mysqlpp::String
- operator DateTime() : mysqlpp::String
- operator double() : mysqlpp::String
- operator float() : mysqlpp::String
- operator int() : mysqlpp::String , mysqlpp::tiny_int< VT >
- operator long int() : mysqlpp::String
- operator longlong() : mysqlpp::String
- operator MYSQL_RES *() : mysqlpp::UseQueryResult
- operator Null< T, B >() : mysqlpp::String
- operator private_bool_type() : mysqlpp::Connection , mysqlpp::SimpleResult , mysqlpp::StoreQueryResult , mysqlpp::Row
- operator short int() : mysqlpp::String
- operator signed char() : mysqlpp::String
- operator std::string() : mysqlpp::DateTime , mysqlpp::Date , mysqlpp::Time , mysqlpp::Set< Container >
- operator Time() : mysqlpp::String
- operator time_t() : mysqlpp::DateTime , mysqlpp::Date , mysqlpp::Time
- operator Type() : mysqlpp::Null< Type, Behavior >
- operator ulonglong() : mysqlpp::String
- operator unsigned char() : mysqlpp::String
- operator unsigned int() : mysqlpp::String
- operator unsigned long int() : mysqlpp::String
- operator unsigned short int() : mysqlpp::String
- operator value_type() : mysqlpp::tiny_int< VT >
- operator void *() : mysqlpp::CommandLineBase , mysqlpp::Query , mysqlpp::RefCountedPointer< T, Destroyer > , mysqlpp::ScopedConnection
- operator!() : mysqlpp::Query
- operator!=() : mysqlpp::Comparable< T > , mysqlpp::String , mysqlpp::Null< Type, Behavior > , mysqlpp::tiny_int< VT >
- operator%() : mysqlpp::tiny_int< VT >
- operator%=() : mysqlpp::tiny_int< VT >
- operator&() : mysqlpp::tiny_int< VT >
- operator&=() : mysqlpp::tiny_int< VT >
- operator()() : mysqlpp::RefCountedPointerDestroyer< T > , mysqlpp::RefCountedPointerDestroyer< MYSQL_RES >
- operator*() : mysqlpp::RefCountedPointer< T, Destroyer > , mysqlpp::ScopedConnection , mysqlpp::tiny_int< VT >
- operator*=() : mysqlpp::tiny_int< VT >
- operator+() : mysqlpp::SQLQueryParms , mysqlpp::tiny_int< VT >
- operator++() : mysqlpp::tiny_int< VT >
- operator+=() : mysqlpp::tiny_int< VT > , mysqlpp::SQLQueryParms
- operator-() : mysqlpp::tiny_int< VT >
- operator--() : mysqlpp::tiny_int< VT >
- operator-=() : mysqlpp::tiny_int< VT >
- operator->() : mysqlpp::RefCountedPointer< T, Destroyer > , mysqlpp::ScopedConnection
- operator/() : mysqlpp::tiny_int< VT >
- operator/=() : mysqlpp::tiny_int< VT >
- operator<() : mysqlpp::Comparable< T > , mysqlpp::Null< Type, Behavior > , mysqlpp::tiny_int< VT > , mysqlpp::Null< Type, Behavior >
- operator<<() : mysqlpp::SQLQueryParms , mysqlpp::tiny_int< VT >
- operator<<=() : mysqlpp::tiny_int< VT >
- operator<=() : mysqlpp::Comparable< T > , mysqlpp::tiny_int< VT >
- operator=() : mysqlpp::SQLTypeAdapter , mysqlpp::Query , mysqlpp::Connection , mysqlpp::SQLStream , mysqlpp::FieldNames , mysqlpp::FieldTypes , mysqlpp::tiny_int< VT > , mysqlpp::SQLTypeAdapter , mysqlpp::String , mysqlpp::RefCountedPointer< T, Destroyer > , mysqlpp::Null< Type, Behavior > , mysqlpp::RefCountedPointer< T, Destroyer > , mysqlpp::FieldNames , mysqlpp::StoreQueryResult , mysqlpp::UseQueryResult , mysqlpp::Row , mysqlpp::Null< Type, Behavior > , mysqlpp::mysql_type_info , mysqlpp::FieldTypes , mysqlpp::Exception , mysqlpp::mysql_type_info
- operator==() : mysqlpp::String , mysqlpp::Comparable< T > , mysqlpp::Null< Type, Behavior > , mysqlpp::String , mysqlpp::Null< Type, Behavior > , mysqlpp::tiny_int< VT >
- operator>() : mysqlpp::tiny_int< VT > , mysqlpp::Comparable< T >
- operator>=() : mysqlpp::tiny_int< VT > , mysqlpp::Comparable< T >
- operator>>() : mysqlpp::tiny_int< VT >
- operator>>=() : mysqlpp::tiny_int< VT >
- operator[]() : mysqlpp::SQLQueryParms , mysqlpp::FieldNames , mysqlpp::String , mysqlpp::Row , mysqlpp::FieldNames , mysqlpp::Row , mysqlpp::SQLQueryParms , mysqlpp::FieldNames
- operator^() : mysqlpp::tiny_int< VT >
- operator^=() : mysqlpp::tiny_int< VT >
- operator|() : mysqlpp::tiny_int< VT >
- operator|=() : mysqlpp::tiny_int< VT >
- option_argument() : mysqlpp::CommandLineBase
- option_index() : mysqlpp::CommandLineBase
- OptionalExceptions() : mysqlpp::OptionalExceptions
- output() : mysqlpp::ssqlsxlat::CommandLine
- output_sink() : mysqlpp::ssqlsxlat::CommandLine